uuid: 43b9b754-5e0d-419b-ac0d-bcbd4bd59415
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.pattern_categories
_core:
  default_config_hash: '-DK8TVFfGc0hJ-zV2FDj4a7QBsNtW6lVZ6-6HDN2cAI'
id: taxonomy_term.pattern_categories.default
targetEntityType: taxonomy_term
bundle: pattern_categories
mode: default
content:
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  tvi:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  description: true
  path: true
